
/* -- SPECIAL DISPLAY STYLES -- */

/* -- Email Message Display -- */
.email {
background-color: #ececec;
width: 450px;
padding: 8px;
margin-left: 30px;
border: 1px dotted black;
box-shadow: 4px 4px 5px #818181;
-webkit-box-shadow: 4px 4px 5px #818181;
-moz-box-shadow: 4px 4px 5px #818181;
filter: progid:DXImageTransform.Microsoft.dropShadow(color=#818181, offX=4, offY=4, positive=true);
}

.emailfooter {
background: url(../graphics/arrows/arrow-emailfooter.gif) 50px -15px no-repeat; /*50px equals horizontal position of arrow; -15px equals vertical position of arrow. Adjust as desired. */
padding-left: 95px;
padding-top: 1px;
margin-bottom: 2em;
font-size: 90%;
color: #000000;
}



/* -- Letters -- */
.lettercontainer {
width: 500px;
background-color: #ececec;
border-top: 1px solid #b8b8b8;
border-left: 1px solid #b8b8b8;
border-right: 2px solid #b8b8b8;
border-bottom: 2px solid #b8b8b8;
margin-bottom: 1em;
margin-left: 0;
font-size: 14px;
font-family: "times new roman";
color: #000000;
}

.lettercontainer .innerdiv {
padding: 20px 20px 20px 30px;
/*background: transparent url(../graphics/letters/lettercorner.gif) bottom right no-repeat;
position: relative;
left: 2px;
top: 2px;*/
box-shadow: 4px 4px 5px #818181;
-webkit-box-shadow: 4px 4px 5px #818181;
-moz-box-shadow: 4px 4px 5px #818181;
filter: progid:DXImageTransform.Microsoft.dropShadow(color=#818181, offX=7, offY=7, positive=true);
}

.indent-paragraph {
margin-left:25px;
}

.indent-signature {
margin-left: 50%;
}



/* -- Border for images on novels, stories, and poetry introduction pages -- */
.imageframe {
border-width: 1px;
border-style: dotted;
border-color: #000000;
}



/* -- Images throughout website -- */
.imagedisplay {
float: left;
padding: 2px;
margin: 0 12px 5px 0;
border-top: 1px solid gray;
border-left: 1px solid gray;
border-right: 1px solid black;
border-bottom: 1px solid black;
background-color: #D7D7D7;
box-shadow: 4px 4px 5px #818181;
-webkit-box-shadow: 4px 4px 5px #818181;
-moz-box-shadow: 4px 4px 5px #818181;
filter: progid:DXImageTransform.Microsoft.dropShadow(color=#818181, offX=4, offY=4, positive=true);
}


/* --- Images throughout website with captions offering larger views --*/
.imagedisplay-caption {
float: left;
padding: 2px;
margin: 0 12px 5px 0;
width: 91px;
border-top: 1px solid gray;
border-left: 1px solid gray;
border-right: 1px solid black;
border-bottom: 1px solid black;
background-color: #D7D7D7;
font-size: 9px;
font-family: verdana, arial, helvetica, sans-serif;
font-weight: normal;
font-style: normal;
color: #000000;
box-shadow: 4px 4px 5px #818181;
-webkit-box-shadow: 4px 4px 5px #818181;
-moz-box-shadow: 4px 4px 5px #818181;
filter: progid:DXImageTransform.Microsoft.dropShadow(color=#818181, offX=4, offY=4, positive=true);
}


/* --- Long images throughout website with captions offering larger views --*/
.imagedisplay-caption-long {
float: left;
padding: 2px;
margin: 0 8px 5px 0;
width: 211px;
border-top: 1px solid gray;
border-left: 1px solid gray;
border-right: 1px solid black;
border-bottom: 1px solid black;
background-color: #D7D7D7;
font-size: 9px;
font-family: verdana, arial, helvetica, sans-serif;
font-weight: normal;
font-style: normal;
color: #000000;
box-shadow: 4px 4px 5px #818181;
-webkit-box-shadow: 4px 4px 5px #818181;
-moz-box-shadow: 4px 4px 5px #818181;
filter: progid:DXImageTransform.Microsoft.dropShadow(color=#818181, offX=4, offY=4, positive=true);
}



/* -- STYLES FOR DISPLAY OF REVIEWS, ESSAYS, ETC. -- */
.dhtmlwindow {
position: absolute;
border: 2px solid black;
visibility: hidden;
background-color: white;
box-shadow: 4px 4px 5px #818181;
-webkit-box-shadow: 4px 4px 5px #818181;
-moz-box-shadow: 4px 4px 5px #818181;
filter: progid:DXImageTransform.Microsoft.dropShadow(color=#818181, offX=4, offY=4, positive=true);
}

.drag-handle { /*CSS for Drag Handle*/
padding-top: 8px;
text-indent: 3px;
font: bold 12px Arial;
background-color: #CCFF99;
color: #000000;
cursor: move;
overflow: hidden;
width: auto;
height: 30px;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}

.drag-handle .drag-controls { /*Controls (min, close etc) within Drag Handle*/
position: absolute;
right: 4px;
top: 4px;
cursor: hand;
cursor: pointer;
}

* html .drag-handle{ /*IE6 and below CSS hack. Width must be set to 100% in order for opaque title bar to render*/
width: 100%;
}

.drag-contentarea { /*Content Display Area div; full text of reviews, essays, etc*/
padding: 0;
margin: 0;
border-top: 1px solid brown;
background: #ffffff;
background-position: left top;
background-repeat: repeat;
height: 150px;
overflow: auto;
}

.drag-statusarea { /*Status Bar div (includes resizearea)*/
border-top: 1px solid gray;
background-color: #ECECEC;
height: 13px; /*height of resize image*/
}

.drag-resizearea{ /*CSS for Resize Area itself*/
float: right;
width: 13px; /*width of resize image*/
height: 13px; /*height of resize image*/
cursor: nw-resize;
font-size: 0;
}


/* -- Style for display of full text of article, essay, review, etc. inside DHTML window--*/
.fulltext {
padding: 10px;
margin: 0;
font-size: 9px;
font-family: verdana, arial, helvetica, sans-serif;
font-weight: normal;
text-align: left;
color: #000000;
}


.strike {
text-decoration: line-through;
}




/* -- STYLES FOR DISPLAYING FULL TEXT OF OBITUARIES -- */
.fulltextcontainer {
width: 500px;
background-color: #ECECEC;
}

.fulltextcontent {
padding: 10px;
margin: 0;
font-size: 9px;
font-family: verdana, arial, helvetica, sans-serif;
font-weight: normal;
border: 1px dotted gray;
}



/* -- STYLES FOR THUMBNAIL VIEWER FOR IMAGES -- */
#thumbBox{ /*Outermost DIV for thumbnail viewer*/
position: absolute;
left: 0;
top: 0;
width: auto;
padding: 10px;
padding-bottom: 0;
background: #313131;
visibility: hidden;
z-index: 10;
cursor: hand;
cursor: pointer;
}

#thumbBox .footerbar{ /*Footer DIV of thumbbox that contains "close" link */
font: bold 16px Tahoma;
letter-spacing: 5px;
line-height: 1.1em;
color: white;
padding: 5px 0;
text-align: right;
}


#thumbBox #thumbImage{ /*DIV within thumbbox that holds the enlarged image */
background-color: white;
}

#thumbLoading{ /*DIV for showing "loading" status while thumbbox is being generated*/
position: absolute;
visibility: hidden;
border: 1px solid black;
background-color: #EFEFEF;
padding: 5px;
z-index: 5;
}